<?php

use WpBookingEvent\Factory;
use WpBookingEvent\Registry\Registry;

defined('_WPBOOKINGEVENT_EXEC') or die;

if(!class_exists("NBAppHelper")) {
    /**
     * Class NBAppHelper
     */
    class NBAppHelper
    {
        public function getDebug(){
            return true;
        }
    }
}